/*
Navicat MySQL Data Transfer

Source Server         : x2
Source Server Version : 50153
Source Host           : localhost:3306
Source Database       : arclear

Target Server Type    : MYSQL
Target Server Version : 50153
File Encoding         : 65001

Date: 2012-03-16 19:50:12
*/

SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for `arena`
-- ----------------------------
DROP TABLE IF EXISTS `arena`;
CREATE TABLE `arena` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `name` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of arena
-- ----------------------------

-- ----------------------------
-- Table structure for `arenabattle`
-- ----------------------------
DROP TABLE IF EXISTS `arenabattle`;
CREATE TABLE `arenabattle` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `s` varchar(999) COLLATE utf8_bin NOT NULL,
  `m` varchar(999) COLLATE utf8_bin NOT NULL,
  `z` varchar(999) COLLATE utf8_bin NOT NULL,
  `h` varchar(999) COLLATE utf8_bin NOT NULL,
  `login2` varchar(999) COLLATE utf8_bin NOT NULL,
  `s2` varchar(999) COLLATE utf8_bin NOT NULL,
  `m2` varchar(999) COLLATE utf8_bin NOT NULL,
  `z2` varchar(999) COLLATE utf8_bin NOT NULL,
  `h2` varchar(999) COLLATE utf8_bin NOT NULL,
  `hod` varchar(999) COLLATE utf8_bin NOT NULL,
  `time` int(200) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of arenabattle
-- ----------------------------

-- ----------------------------
-- Table structure for `arenabattleend`
-- ----------------------------
DROP TABLE IF EXISTS `arenabattleend`;
CREATE TABLE `arenabattleend` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `login2` varchar(999) COLLATE utf8_bin NOT NULL,
  `win` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of arenabattleend
-- ----------------------------

-- ----------------------------
-- Table structure for `arenabattlelog`
-- ----------------------------
DROP TABLE IF EXISTS `arenabattlelog`;
CREATE TABLE `arenabattlelog` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of arenabattlelog
-- ----------------------------

-- ----------------------------
-- Table structure for `awards`
-- ----------------------------
DROP TABLE IF EXISTS `awards`;
CREATE TABLE `awards` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `img` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of awards
-- ----------------------------

-- ----------------------------
-- Table structure for `battle`
-- ----------------------------
DROP TABLE IF EXISTS `battle`;
CREATE TABLE `battle` (
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `nowh` varchar(999) COLLATE utf8_bin NOT NULL,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `s` varchar(999) COLLATE utf8_bin NOT NULL,
  `m` varchar(999) COLLATE utf8_bin NOT NULL,
  `h` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of battle
-- ----------------------------

-- ----------------------------
-- Table structure for `battlelog`
-- ----------------------------
DROP TABLE IF EXISTS `battlelog`;
CREATE TABLE `battlelog` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of battlelog
-- ----------------------------

-- ----------------------------
-- Table structure for `chat`
-- ----------------------------
DROP TABLE IF EXISTS `chat`;
CREATE TABLE `chat` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of chat
-- ----------------------------

-- ----------------------------
-- Table structure for `count`
-- ----------------------------
DROP TABLE IF EXISTS `count`;
CREATE TABLE `count` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `guildc` varchar(999) COLLATE utf8_bin NOT NULL,
  `arenac` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of count
-- ----------------------------
INSERT INTO `count` VALUES ('2011-11-02 14:45:03', '0', '0');

-- ----------------------------
-- Table structure for `drop2`
-- ----------------------------
DROP TABLE IF EXISTS `drop2`;
CREATE TABLE `drop2` (
  `id` varchar(999) COLLATE utf8_bin NOT NULL,
  `name` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of drop2
-- ----------------------------

-- ----------------------------
-- Table structure for `forum`
-- ----------------------------
DROP TABLE IF EXISTS `forum`;
CREATE TABLE `forum` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `fid` varchar(999) COLLATE utf8_bin NOT NULL,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `sub` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of forum
-- ----------------------------

-- ----------------------------
-- Table structure for `forum_msg`
-- ----------------------------
DROP TABLE IF EXISTS `forum_msg`;
CREATE TABLE `forum_msg` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `fid` varchar(999) COLLATE utf8_bin NOT NULL,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of forum_msg
-- ----------------------------

-- ----------------------------
-- Table structure for `forum_thm`
-- ----------------------------
DROP TABLE IF EXISTS `forum_thm`;
CREATE TABLE `forum_thm` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `fid` varchar(999) COLLATE utf8_bin NOT NULL,
  `name` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of forum_thm
-- ----------------------------

-- ----------------------------
-- Table structure for `gbu`
-- ----------------------------
DROP TABLE IF EXISTS `gbu`;
CREATE TABLE `gbu` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `guild` varchar(999) COLLATE utf8_bin NOT NULL,
  `login` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of gbu
-- ----------------------------

-- ----------------------------
-- Table structure for `gifts`
-- ----------------------------
DROP TABLE IF EXISTS `gifts`;
CREATE TABLE `gifts` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `img` varchar(999) COLLATE utf8_bin NOT NULL,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `mon` varchar(999) COLLATE utf8_bin NOT NULL,
  `gold` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of gifts
-- ----------------------------

-- ----------------------------
-- Table structure for `gmchat`
-- ----------------------------
DROP TABLE IF EXISTS `gmchat`;
CREATE TABLE `gmchat` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of gmchat
-- ----------------------------

-- ----------------------------
-- Table structure for `guild`
-- ----------------------------
DROP TABLE IF EXISTS `guild`;
CREATE TABLE `guild` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `guild` varchar(999) COLLATE utf8_bin NOT NULL,
  `users` int(100) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of guild
-- ----------------------------

-- ----------------------------
-- Table structure for `guildc`
-- ----------------------------
DROP TABLE IF EXISTS `guildc`;
CREATE TABLE `guildc` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `guild` varchar(999) COLLATE utf8_bin NOT NULL,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `pms` varchar(999) COLLATE utf8_bin NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of guildc
-- ----------------------------

-- ----------------------------
-- Table structure for `guildchat`
-- ----------------------------
DROP TABLE IF EXISTS `guildchat`;
CREATE TABLE `guildchat` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `guild` varchar(999) COLLATE utf8_bin NOT NULL,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of guildchat
-- ----------------------------

-- ----------------------------
-- Table structure for `history`
-- ----------------------------
DROP TABLE IF EXISTS `history`;
CREATE TABLE `history` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of history
-- ----------------------------

-- ----------------------------
-- Table structure for `honor`
-- ----------------------------
DROP TABLE IF EXISTS `honor`;
CREATE TABLE `honor` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of honor
-- ----------------------------

-- ----------------------------
-- Table structure for `inventory`
-- ----------------------------
DROP TABLE IF EXISTS `inventory`;
CREATE TABLE `inventory` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `name` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of inventory
-- ----------------------------

-- ----------------------------
-- Table structure for `ip`
-- ----------------------------
DROP TABLE IF EXISTS `ip`;
CREATE TABLE `ip` (
  `ip` varchar(500) COLLATE utf8_bin NOT NULL,
  `login` varchar(30) COLLATE utf8_bin NOT NULL,
  `pass` varchar(30) COLLATE utf8_bin NOT NULL,
  `l` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of ip
-- ----------------------------

-- ----------------------------
-- Table structure for `items`
-- ----------------------------
DROP TABLE IF EXISTS `items`;
CREATE TABLE `items` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `name` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of items
-- ----------------------------

-- ----------------------------
-- Table structure for `location`
-- ----------------------------
DROP TABLE IF EXISTS `location`;
CREATE TABLE `location` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `name` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of location
-- ----------------------------

-- ----------------------------
-- Table structure for `mail`
-- ----------------------------
DROP TABLE IF EXISTS `mail`;
CREATE TABLE `mail` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `title` varchar(999) COLLATE utf8_bin NOT NULL DEFAULT 'test',
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `login2` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL,
  `read1` varchar(100) COLLATE utf8_bin NOT NULL DEFAULT '1'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of mail
-- ----------------------------

-- ----------------------------
-- Table structure for `mobs`
-- ----------------------------
DROP TABLE IF EXISTS `mobs`;
CREATE TABLE `mobs` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `inst` varchar(999) COLLATE utf8_bin NOT NULL,
  `lvl` int(100) NOT NULL,
  `s` varchar(999) COLLATE utf8_bin NOT NULL,
  `m` varchar(999) COLLATE utf8_bin NOT NULL,
  `h` varchar(999) COLLATE utf8_bin NOT NULL,
  `expp` varchar(999) COLLATE utf8_bin NOT NULL,
  `expm` varchar(999) COLLATE utf8_bin NOT NULL,
  `mp` varchar(999) COLLATE utf8_bin NOT NULL,
  `mm` varchar(999) COLLATE utf8_bin NOT NULL,
  `drop2` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of mobs
-- ----------------------------

-- ----------------------------
-- Table structure for `modcat`
-- ----------------------------
DROP TABLE IF EXISTS `modcat`;
CREATE TABLE `modcat` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL,
  `author` varchar(999) COLLATE utf8_bin NOT NULL,
  `mid` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of modcat
-- ----------------------------

-- ----------------------------
-- Table structure for `mods`
-- ----------------------------
DROP TABLE IF EXISTS `mods`;
CREATE TABLE `mods` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `mid` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of mods
-- ----------------------------

-- ----------------------------
-- Table structure for `modsm`
-- ----------------------------
DROP TABLE IF EXISTS `modsm`;
CREATE TABLE `modsm` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL,
  `author` varchar(999) COLLATE utf8_bin NOT NULL,
  `mid` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of modsm
-- ----------------------------

-- ----------------------------
-- Table structure for `mygifts`
-- ----------------------------
DROP TABLE IF EXISTS `mygifts`;
CREATE TABLE `mygifts` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `img` varchar(999) COLLATE utf8_bin NOT NULL,
  `name` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of mygifts
-- ----------------------------

-- ----------------------------
-- Table structure for `my_quests`
-- ----------------------------
DROP TABLE IF EXISTS `my_quests`;
CREATE TABLE `my_quests` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `state` varchar(999) COLLATE utf8_bin NOT NULL DEFAULT 'process'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of my_quests
-- ----------------------------

-- ----------------------------
-- Table structure for `news`
-- ----------------------------
DROP TABLE IF EXISTS `news`;
CREATE TABLE `news` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of news
-- ----------------------------

-- ----------------------------
-- Table structure for `pages`
-- ----------------------------
DROP TABLE IF EXISTS `pages`;
CREATE TABLE `pages` (
  `id` varchar(999) COLLATE utf8_bin NOT NULL,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL,
  `id2` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of pages
-- ----------------------------

-- ----------------------------
-- Table structure for `quests`
-- ----------------------------
DROP TABLE IF EXISTS `quests`;
CREATE TABLE `quests` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `min_level` int(200) NOT NULL,
  `max_level` int(200) NOT NULL,
  `items` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL,
  `gold` varchar(999) COLLATE utf8_bin NOT NULL,
  `mon` varchar(999) COLLATE utf8_bin NOT NULL,
  `ngold` varchar(999) COLLATE utf8_bin NOT NULL,
  `nmon` varchar(999) COLLATE utf8_bin NOT NULL,
  `nexp` varchar(999) COLLATE utf8_bin NOT NULL,
  `nitem` varchar(999) COLLATE utf8_bin NOT NULL,
  `nor` varchar(999) COLLATE utf8_bin NOT NULL,
  `npoints` varchar(999) COLLATE utf8_bin NOT NULL,
  `qtype` varchar(999) COLLATE utf8_bin NOT NULL,
  `qtype2` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of quests
-- ----------------------------

-- ----------------------------
-- Table structure for `servers`
-- ----------------------------
DROP TABLE IF EXISTS `servers`;
CREATE TABLE `servers` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `location` varchar(999) COLLATE utf8_bin NOT NULL,
  `db` varchar(999) COLLATE utf8_bin NOT NULL,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `pass` varchar(999) COLLATE utf8_bin NOT NULL,
  `name` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of servers
-- ----------------------------
INSERT INTO `servers` VALUES ('2012-02-01 17:10:49', 'localhost', 'arena', 'arena', 'arena', 'Offical Server #1');

-- ----------------------------
-- Table structure for `shame`
-- ----------------------------
DROP TABLE IF EXISTS `shame`;
CREATE TABLE `shame` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of shame
-- ----------------------------

-- ----------------------------
-- Table structure for `shop`
-- ----------------------------
DROP TABLE IF EXISTS `shop`;
CREATE TABLE `shop` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` varchar(999) COLLATE utf8_bin NOT NULL,
  `s` varchar(999) COLLATE utf8_bin NOT NULL,
  `m` varchar(999) COLLATE utf8_bin NOT NULL,
  `z` varchar(999) COLLATE utf8_bin NOT NULL,
  `exp` varchar(999) COLLATE utf8_bin NOT NULL,
  `class` varchar(999) COLLATE utf8_bin NOT NULL,
  `mon` varchar(999) COLLATE utf8_bin NOT NULL,
  `gold` varchar(999) COLLATE utf8_bin NOT NULL,
  `h` int(200) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of shop
-- ----------------------------

-- ----------------------------
-- Table structure for `support`
-- ----------------------------
DROP TABLE IF EXISTS `support`;
CREATE TABLE `support` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `thm` varchar(999) COLLATE utf8_bin NOT NULL,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of support
-- ----------------------------

-- ----------------------------
-- Table structure for `updatelog`
-- ----------------------------
DROP TABLE IF EXISTS `updatelog`;
CREATE TABLE `updatelog` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of updatelog
-- ----------------------------

-- ----------------------------
-- Table structure for `users`
-- ----------------------------
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(30) COLLATE utf8_bin NOT NULL,
  `pass` varchar(999) COLLATE utf8_bin NOT NULL,
  `mail` varchar(500) COLLATE utf8_bin NOT NULL,
  `reg` varchar(100) COLLATE utf8_bin NOT NULL,
  `class` varchar(15) COLLATE utf8_bin NOT NULL,
  `m` varchar(50) COLLATE utf8_bin NOT NULL,
  `h` varchar(50) COLLATE utf8_bin NOT NULL,
  `z` varchar(50) COLLATE utf8_bin NOT NULL,
  `s` varchar(50) COLLATE utf8_bin NOT NULL,
  `mon` int(255) NOT NULL,
  `gold` int(255) NOT NULL,
  `pms` varchar(10) COLLATE utf8_bin NOT NULL,
  `lvl` int(255) NOT NULL,
  `ava` varchar(999) COLLATE utf8_bin NOT NULL,
  `ban` varchar(10) COLLATE utf8_bin NOT NULL,
  `online` varchar(10) COLLATE utf8_bin NOT NULL,
  `exp` int(255) NOT NULL,
  `guild` varchar(999) COLLATE utf8_bin NOT NULL,
  `point` varchar(999) COLLATE utf8_bin NOT NULL DEFAULT '0',
  `pvp` int(200) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of users
-- ----------------------------

-- ----------------------------
-- Table structure for `vklogin`
-- ----------------------------
DROP TABLE IF EXISTS `vklogin`;
CREATE TABLE `vklogin` (
  `auth` varchar(999) COLLATE utf8_bin NOT NULL,
  `login` varchar(999) COLLATE utf8_bin NOT NULL,
  `pass` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of vklogin
-- ----------------------------

-- ----------------------------
-- Table structure for `wiki`
-- ----------------------------
DROP TABLE IF EXISTS `wiki`;
CREATE TABLE `wiki` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of wiki
-- ----------------------------

-- ----------------------------
-- Table structure for `world`
-- ----------------------------
DROP TABLE IF EXISTS `world`;
CREATE TABLE `world` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `name` varchar(999) COLLATE utf8_bin NOT NULL,
  `text` text COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of world
-- ----------------------------

-- ----------------------------
-- Table structure for `zayavki`
-- ----------------------------
DROP TABLE IF EXISTS `zayavki`;
CREATE TABLE `zayavki` (
  `id` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `guild` varchar(999) COLLATE utf8_bin NOT NULL,
  `login` varchar(999) COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of zayavki
-- ----------------------------
